# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libgxps
pkgbase = libgxps
pkgver = 0.3.2-3.0
pkgdesc = XPS Documents library
url = https://wiki.gnome.org/Projects/libgxps
builddate = 1673249138
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 631168
arch = i486
license = GPL2
depend = gtk3
depend = libarchive
depend = libjpeg-turbo
depend = libtiff
depend = lcms2
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
